ExpressPCI Configuration Tool X
ExpressPCI Configuration Tool X
2.70

0.0

ExpressPCI Configuration Tool X free download for Mac

ExpressPCI Configuration Tool X

2.70
08 October 2004

ExpressPCI host adapter drivers.

Overview

ATTO ExpressPCI Configuration Tool helps you customize the settings of your ExpressPCI host adapter to maximize the performance of your storage connection. While the factory settings on your ExpressPCI host adapter should provide excellent performance for a wide range of applications, some specialized applications may benefit from modification of the adapter settings to tune the adapter for a specific performance range. The ExpressPCI Configuration Tool provides a tool to help you tune your host adapter. Additionally, this utility may also be used to verify the drivers and flash files currently in use and update the flash, as necessary.

What's new in ExpressPCI Configuration Tool X

Version 2.70: Release notes were unavailable when this listing was updated.

2 ExpressPCI Configuration Tool X Reviews

Rate this app:

Anonymous
02 July 2003

Most helpful

This came out a month ago. SCSI : UL4D, UL4S, UL3D(33 and 66MHz Versions), UL3S(33 and 66MHz versions), DC, PSC. NOT just the UL4S/D Also, from the ATTO README "* ATTO requires Mac OS X version 10.2.4 (or later)." There was a typo in the listing, "Requirements: Mac OS X 10.1.4 or later"
Like
Version 2.40
Anonymous
09 October 2003
"ATTO ExpressPCI Configuration Tool v2.5 Read Me Notes 9/09/2003" This is NOT a v.2 of this tool, not a new release even, but same utility and driver as before. Check comments on www.xlr8yourmac.com as many saw trouble after using, slow disk I/O. ATTO makes you click through multiple pages to get the right flash, driver, and utility files. I think ATTO could make it easier.
Like
Version 2.5v2
Anonymous
02 July 2003
This came out a month ago. SCSI : UL4D, UL4S, UL3D(33 and 66MHz Versions), UL3S(33 and 66MHz versions), DC, PSC. NOT just the UL4S/D Also, from the ATTO README "* ATTO requires Mac OS X version 10.2.4 (or later)." There was a typo in the listing, "Requirements: Mac OS X 10.1.4 or later"
Like
Version 2.40
Free

0.0

App requirements: 
  • PPC 32
  • or later
Category: 
Developer Website: 
Download(2.48 MB)MacUpdateInstall with MacUpdate

Downloaded & Installed 2,798 times